
Figure - Bug #115123
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT2】【设置】设置中点击“自动调节亮度”开关外的区域不能控制开关打开或关闭
2023-01-06 14:33 - CD Test赵飞

Status: CLOSED Start date: 2023-01-06

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301060629

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-09

Test Type: ST Root cause: 操作区域问题。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入设置 - 显示

2、点击“自动调节亮度”开关图标以外的区域

【预期结果】

2、“自动调节亮度”开关可以被打开或者关闭

【实际结果】

2、“自动调节亮度”开关不能被打开或者关闭

【备注】

其他设置开关（蓝牙、游戏模式等开关）是可以通过点击其他区域（如点击设置项名称区域）打开或关闭开关

History

#1 - 2023-01-09 09:38 - CD FW-程天颖

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#2 - 2023-01-09 10:39 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#3 - 2023-01-09 14:01 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-09

- Root cause set to 操作区域问题。

■ Current conclusion
已处理。

■ My analysis

原来该处，操作区域分左右，因跳转自动亮度调节详情页面被屏蔽，导致左侧区域点击无效果，先处理为点击切换开关。

■ Next action

测试验证。

#4 - 2023-01-13 10:14 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301110536

验证结果：PASS

#5 - 2023-01-13 10:14 - CD Test赵飞

- Status changed from VERIFIED to CLOSED
